Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: Can't get Mac4Lin to work with 10.04

  1. #1
    Join Date
    Oct 2008
    Location
    California
    Beans
    24
    Distro
    Ubuntu 10.04 Lucid Lynx

    Can't get Mac4Lin to work with 10.04

    So I have ubuntu 10.04 and I cant get mac4lin to work. I have avant window navigator installed. When I go to add the theme file I get an error message saying that the file is imcompatiable. Does anyone know what the issue could be. Thanks.

  2. #2
    Join Date
    Jun 2007
    Location
    The Mistake by the Lake
    Beans
    1,813

    Re: Can't get Mac4Lin to work with 10.04

    I'm not trying to be a smart-***, but maybe it's not compatible.
    Quote Originally Posted by Homer J. Simpson
    "Dinner is the perfect break between work, and drunk."


  3. #3
    Join Date
    May 2007
    Location
    DR
    Beans
    1,346
    Distro
    Ubuntu Development Release

    Re: Can't get Mac4Lin to work with 10.04

    Quote Originally Posted by swoll1980 View Post
    I'm not trying to be a smart-***, but maybe it's not compatible.
    the mac4lin guys may need to upgrade it.

    anyway 10.04 + dock is macish enough for me
    When close to achieving you quit! If you don't try you failed. Real Winners are not afraid of losing.
    ubuntu newsletter ; Report Papercuts (small annoyances/bugs) ; beginners guide and video http://youtube.com/watch?v=Z0tNpt5RZYI

  4. #4
    Join Date
    Jan 2010
    Beans
    4

    Re: Can't get Mac4Lin to work with 10.04

    First post Woot!

    I upgraded to 10.04 and Mac4Lin is working pretty good. I did have to reconfigure AWN, add all the launchers again and manually recreate the theme. No big deal really, the 10.04 version of AWN seems much more stable.

    I can not get the pointer to work though. I have tried deleting a re-adding it to the pointers tab of the theme customize window. I still only get the default pointer theme.

    Any ideas?

    Thanks in advance.

  5. #5
    Join Date
    Oct 2008
    Location
    California
    Beans
    24
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Can't get Mac4Lin to work with 10.04

    Quote Originally Posted by therealKerb View Post
    First post Woot!

    I upgraded to 10.04 and Mac4Lin is working pretty good. I did have to reconfigure AWN, add all the launchers again and manually recreate the theme. No big deal really, the 10.04 version of AWN seems much more stable.

    I can not get the pointer to work though. I have tried deleting a re-adding it to the pointers tab of the theme customize window. I still only get the default pointer theme.

    Any ideas?

    Thanks in advance.
    Would you mind telling me how you went about getting it to work for you? Thanks.

  6. #6
    Join Date
    Aug 2006
    Location
    Göteborg, Sweden
    Beans
    317

    Re: Can't get Mac4Lin to work with 10.04

    I think it was recently updated. Make sure you have the latest version, and then extract the files manually to the .themes-directory if Appearance won't cooperate.

    (Pay close attention to the file-extension. Appearance only handles .tar.gz, while uploads can be in tar.bz2, .zip, .7z, .rar...)

  7. #7
    Join Date
    Oct 2008
    Location
    California
    Beans
    24
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Can't get Mac4Lin to work with 10.04

    Quote Originally Posted by Silent Warrior View Post
    I think it was recently updated. Make sure you have the latest version, and then extract the files manually to the .themes-directory if Appearance won't cooperate.

    (Pay close attention to the file-extension. Appearance only handles .tar.gz, while uploads can be in tar.bz2, .zip, .7z, .rar...)
    Ok I will try that. Thanks for the help!

    I got it to work to the best of my ability and am pleased with it. Thanks again.
    Last edited by dcjose20; April 30th, 2010 at 08:51 PM.

  8. #8
    Join Date
    Jan 2010
    Beans
    4

    Re: Can't get Mac4Lin to work with 10.04

    Quote Originally Posted by dcjose20 View Post
    Ok I will try that. Thanks for the help!

    I got it to work to the best of my ability and am pleased with it. Thanks again.

    Did you get the pointer to work?

    Also to respond to your question:

    I had Mac4Lin installed on 9.10 and when i upgraded the only thing i had to reconfigure was AWN. Everything else was unchanged.
    Last edited by therealKerb; April 30th, 2010 at 11:12 PM.

  9. #9
    Join Date
    Mar 2009
    Beans
    5

    Re: Can't get Mac4Lin to work with 10.04

    Quote Originally Posted by therealKerb View Post
    First post Woot!

    I upgraded to 10.04 and Mac4Lin is working pretty good. I did have to reconfigure AWN, add all the launchers again and manually recreate the theme. No big deal really, the 10.04 version of AWN seems much more stable.

    I can not get the pointer to work though. I have tried deleting a re-adding it to the pointers tab of the theme customize window. I still only get the default pointer theme.

    Any ideas?

    Thanks in advance.
    Hey. I have Mac4lin and AWN installed but can't get the AWN theme installed. How did you install the mac4lin AWN theme?

  10. #10
    Join Date
    Oct 2008
    Location
    California
    Beans
    24
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Can't get Mac4Lin to work with 10.04

    Quote Originally Posted by mark1124 View Post
    Hey. I have Mac4lin and AWN installed but can't get the AWN theme installed. How did you install the mac4lin AWN theme?
    I wasn't able to really get the awn theme installed but if you just mess with the awn settings you can kind of get it to look similiar to the point that it wasn't a big deal to me. I followed this tutorial on youtube. There is 3 parts to it. The first part I wasn't really able to get to work but the last 2 parts worked for me.

    Part one http://www.youtube.com/watch?v=1Rw-YGjrASg

    Part two http://www.youtube.com/watch?v=aTCe2B1BH7g

    Part three http://www.youtube.com/watch?v=BqK5UqqeY5c

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •